### Method

# GtkSource GutterRenderer get_yalign

#### Declaration [src]

    gfloat
    gtk_source_gutter_renderer_get_yalign (
      GtkSourceGutterRenderer* renderer
    )

#### Description [src]

Gets the `yalign` property.

This may be used to adjust where within the cell rectangle the renderer will draw.

Gets property | `GtkSource.GutterRenderer:yalign`

#### Return value

Type: `gfloat`

No description available.